/*********************************************************************************************

0.  CSS Reset  -------------------------  All Theme Files
1.  Basic Setup  -----------------------  All Theme Files
2.  Header Styles  ---------------------  header.php
3.  Main Content Styles ----------------  index.php
4.  Footer Styles  ---------------------  footer.php

**********************************************************************************************/


/********************************************************************************************* 

0.  CSS Reset  -------------------------  All Theme Files

*********************************************************************************************/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
margin: 0;
padding: 0;
}

table {
border-collapse: collapse;
border-spacing: 0;
}

fieldset, img {border: 0;}

address, caption, cite, code, dfn, em, strong, th, var {
font-style: normal;
font-weight: normal;
}

ol, ul {list-style: none;}
caption, th {text-align: left;}

h1, h2, h3, h4, h5, h6 {
font-size: 100%;
font-weight: normal;
}

q:before, q:after {content: '';}
abbr, acronym {border: 0;}


/*********************************************************************************************

1.  Basic Setup  -----------------------  All Theme Files

*********************************************************************************************/
body {
background: #CCCBC6 url(images/bg.png) top left no-repeat;
width: auto;
height: auto;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 12px;
line-height: 18px;
color: #4F4E4D;
}

#content {
width: 550px;
margin: 100px 0 100px 100px;
}

a:link, a:visited {
color: #363534;
text-decoration: none;
font-weight: bold;
}

h1 { 
font-family: 'Droid Serif', arial, serif;
font-size: 60px;
font-weight: bold;
line-height:110%;
}

h2 {
font-family: 'Droid Serif', arial, serif;
font-size: 18px;
font-weight: bold;
}

blockquote {
border-left: 1px solid #999999;
padding: 0 0 0 15px;
font-style: italic;
font-weight: bold;
}

strong {font-weight: bold;}

abbr,acronym {
border-bottom: 1px dotted;
cursor: help;
} 

em {font-style: italic;}
ol,ul {margin: 0;}
ol li {list-style: decimal outside;}
ul li {list-style: none;}

caption {
margin-bottom: 8px;
text-align: center;
}

p,fieldset,table {margin-bottom: 15px;}
a:link, a:visited {text-decoration: none;}

:focus {
outline: 0;
}


/*********************************************************************************************

2.  Header Styles  ---------------------  header.php

*********************************************************************************************/
#header {
width: 550px;
float: left;
}

#logo {
float: left;
}


/*********************************************************************************************

3.  Main Content Styles ----------------  index.php

*********************************************************************************************/
#register {
width: 550px;
float: left;
margin: 65px 0 50px 0;
}

input.email {
border: 6px solid #363534;
background: #E0E0DC;
font-size: 16px;
width: 345px;
height: 40px;
float: left;
padding: 0 0 0 15px;
margin: 0 0 5px 0;
}

.btn {
background: #363534;
color: #E0E0DC;
font-size: 16px;
border: none;
width: 130px;
height: 52px;
float: left;
cursor: pointer;
margin: -57px 0 0 377px;
text-align: center;
}

#response {
position: absolute;
width: 550px;
margin: 60px 0 0 0;
color: #CC3300;
}

.mc-field-group {
position: absolute;
}

#twitter {
width: 550px;
float: left;
margin: 45px 0 50px 0;
}

a.twitter {
font-family: 'Droid Serif', arial, serif;
background: url(images/twitter.png) left no-repeat;
padding: 0 0 0 30px;
font-weight: normal;
font-size: 18px;
}


/*********************************************************************************************

4.  Footer Styles  ---------------------  footer.php

*********************************************************************************************/
#footer {
width: 550px;
float: left;
padding: 10px 0 40px 0;
}

#footer-content {
width: 550px;
float: left;
}

#footer h3 {
color: #FFFFFF;
font-weight: bold;
}